
AGRO-POPC - Zadanie #2669
Zadanie # 2136 (Zamknięty): Skrypt do przyrostowego backupu rekordów z katalogu
Paczkomat nie umożliwia zapisania i odtworzenia metadanych zapisanych w tagach obiektu
2021-07-28 20:57 - Tomasz Blazejczyk

Status: Rozwiązany Start date: 2021-07-28
Priority: Normalny Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwiązania:
Tester: Tomasz Lewandowski Rewizja testów:
Description

Jest to o tyle ważne że Agro zależy na zachowaniu workflow edycyjnego.

History
#1 - 2021-07-29 15:13 - Tomasz Blazejczyk
- Status changed from Nowy to Testowanie
- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski

https://maven.ceon.pl/artifactory/yadda-snapshots/pl/edu/icm/yadda/yadda-cli/4.4.22-SNAPSHOT/yadda-cli-4.4.22-20210729.143337-2-dist.tar.gz

#2 - 2021-10-29 16:39 - Tomasz Lewandowski
- Status changed from Testowanie to Rozwiązany
- Assignee deleted (Tomasz Lewandowski)
- % Done changed from 0 to 100
https://maven.ceon.pl/artifactory/yadda-snapshots/pl/edu/icm/yadda/yadda-cli/4.4.22-SNAPSHOT/yadda-cli-4.4.22-20210729.143337-2-dist.tar.gz

